/*
    使用プログラム
    MST200HACHU 商品マスタ（検索ダイアログ）
*/


/********************検索画面********************/
/* ヘッダーエリア　テーブル定義 */
.MST200HACHU-tbl-header {
    margin-top: 0px;
    margin-bottom: 0px;
}
.MST200HACHU-tbl-header th {
    width: 78px;
}
.MST200HACHU-tbl-header td {
    width:190px;
}
/****ヘッダサイズ指定****/
.MST200HACHU-div-header-tbl-area {
    width: 900px;
}
.MST200HACHU-btn_area {
    width: 900px;
    margin-top: 5px;
}

/****各テキストボックス定義****/
/* 商品名 */
.MST200HACHU-txt-shohin_nm {
    width: 170px;
}
/* 商品コード */
.MASTER200-txt-category_cd-width {
    width: 40px;
}
/* 商品区分 */
.MST200HACHU-ddl-shohin_kbn-width {
    width: 100px;
}
/* 	原料区分 */
.MST200HACHU-ddl-mate_kbn-width {
    width: 100px;
}

/* 明細エリア定義 */
/****列幅設定****/
/*1列目(No)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(1),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(商品ｺｰﾄﾞ)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(2),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
}
/*3列目(商品名)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(3),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(3) {
    width: 305px;
    max-width: 305px;
}
/*4列目(規格)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(4),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(4) {
    width: 305px;
    max-width: 305px;
}
/*5列目(カテゴリ)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(5),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/*6列目(原料区分)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(6),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*7列目(商品区分)*/
.MST200HACHU-tbl-search thead tr th:nth-of-type(7),
.MST200HACHU-tbl-search tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}

/****tbody部調整****/


/*文字配置指定*/

.MST200HACHU-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}